## ubuntu-sso-client 13.10

=== debian/changelog ===
ubuntu-sso-client (13.10-0ubuntu11) xenial; urgency=medium

  * Work around breakage in python-keyring (might be fixed in the 7.x series,
    revert if it is) being too aggressive when selecting its kwallet backend
    by explicitly choosing it for our build and test run.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 22 Jan 2016 12:15:22 +0000

ubuntu-sso-client (13.10-0ubuntu10) wily; urgency=medium

  * Drop pep-8 autopkgtest dependency. Failing on newly introduced PEP-8
    checks is appropriate for upstream and package build time, but should not
    be a cause for autopkgtest failure.
  * Add fix-pep8-avail-check.patch: Fix run-tests' check if pep8 is available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Aug 2015 08:36:32 +0200

ubuntu-sso-client (13.10-0ubuntu9) utopic; urgency=medium

  * debian/patches/02_bzr-twisted-14-fixes.patch:
    - Fix broken tests to not error now under twisted 14.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 13 Aug 2014 18:25:01 -0400

ubuntu-sso-client (13.10-0ubuntu8) utopic; urgency=medium

  * debian/patches/01_bzr-no-more-ping.patch:
    - Update for migrating URLs to login.ubuntu.com. (LP: #1356518, #1356564)
  * debian/cntrol, debian/tests/control:
    - Drop squid from build depends to avoid squid tests.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 13 Aug 2014 17:18:08 -0400

ubuntu-sso-client (13.10-0ubuntu7) utopic; urgency=medium

  * Add new patch with some more pep8 fixes to resolve adt failure.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 26 Jun 2014 16:52:58 +0100

ubuntu-sso-client (13.10-0ubuntu6) trusty; urgency=medium

  * Revert to 13.10-0ubuntu4, ubuntu-sso-client depends on
    ubuntu-sso-client-gui of which -qt is the only one and thus is
    required for e.g. software-center to be operational.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 04 Apr 2014 16:54:53 +0100

ubuntu-sso-client (13.10-0ubuntu5) trusty; urgency=medium

  * Drop qt portions of the sso client, no longer in-use (LP: #1300916)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 19:04:06 +0100

ubuntu-sso-client (13.10-0ubuntu4) trusty; urgency=medium

  * Create a writable home directory.
  * Use $ADTTMP for $HOME during the autopkgtest.
  * Ignore some whitespace errors/warnings from PEP8 during the testsuite.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 05 Mar 2014 12:20:30 +0000

ubuntu-sso-client (13.10-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:34 +0000

ubuntu-sso-client (13.10-0ubuntu2) trusty; urgency=low

  * debian/patches/00_lp1193141.patch:
    - Force loading of system certs to avoid SSL errors. (LP: #1193141)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 24 Oct 2013 10:16:56 -0400

ubuntu-sso-client (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 14:35:48 -0400

ubuntu-sso-client (13.09-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Sep 2013 10:29:45 -0400

ubuntu-sso-client (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control, debian/tests:
    - Add autopkgtest config.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 16:26:58 -0400

ubuntu-sso-client (13.07-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 03 Jul 2013 18:00:29 -0400

ubuntu-sso-client (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Include the Ubuntu One certificates here.
  * debian/control:
    - Breaks/Replaces on older python-ubuntuone-storageprotocol.
  * debian/*.install:
    - Remove debian/tmp/ from the file listings.
  * debian/postinst, debian/postrm, debian/prerm:
    - Remove obsolete package scripts.
  * debian/watch:
    - Update the watch file for the new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 03 Jun 2013 17:01:55 -0400
