=== debian/control ===
Source: ubuntu-sso-client
Section: python
Priority: extra
Build-Depends: apache2-utils,
 dbus,
 debhelper (>= 7.0.50),
 dh-translations,
 gir1.2-soup-2.4,
 libglib2.0-bin,
 pep8,
 pyflakes,
 pyqt4-dev-tools,
 python-all (>= 2.6.6-3), 
 python-dbus,
 python-dirspec,
 python-distutils-extra (>= 2.26),
 python-gi | python-gobject (>= 2.90),
 python-httplib2 (>= 0.7.2),
 python-imaging,
 python-keyring,
 python-mocker,
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-qt4,
 python-qt4-dbus,
 python-twisted-core,
 python-twisted-web,
 ubuntuone-dev-tools (>= 2.99.3),
 xvfb
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
XS-Testsuite: autopkgtest

Package: ubuntu-sso-client
Architecture: all
Pre-Depends: dpkg (>=1.15.7.2),
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-sso-client (= ${binary:Version}),
Suggests: ubuntu-sso-client-gui
Description: Ubuntu Single Sign-On client
 Desktop service to allow applications to sign into Ubuntu services via
 SSO.

Package: python-ubuntu-sso-client
Section: python
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4),
 python-ubuntuone-storageprotocol (<< 13.05)
Replaces: ubuntu-sso-client (<< 2.99.4),
 python-ubuntuone-storageprotocol (<< 13.05)
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-soup-2.4,
 gnome-keyring,
 libglib2.0-bin,
 python-dbus,
 python-dirspec,
 python-httplib2 (>= 0.7.2),
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-twisted-core,
 python-twisted-web,
 python-zope.interface
Description: Ubuntu Single Sign-On client - Python library
 Python library to allow applications to sign into Ubuntu services via
 SSO.

Package: ubuntu-sso-client-qt
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-imaging,
 python-qt4,
 python-qt4-dbus,
 python-ubuntu-sso-client (= ${binary:Version}),
 ubuntu-sso-client (= ${binary:Version}),
 ubuntuone-client-data
Provides: ubuntu-sso-client-gui
Description: Ubuntu Single Sign-On client - Qt frontend
 Qt frontend to be used by the desktop service to sign into Ubuntu services
 via SSO. This package also provides the Qt frontend to handle proxy
 authentication.

Package: python-ubuntu-sso-client.tests
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-sso-client (= ${binary:Version}),
 python-twisted-core,
 python-twisted-web,
 python-zope.interface
Description: Ubuntu Single Sign-On client - Test suite
 Test suite for the ubuntu-sso-client library.
