=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/stable-13-10 .*/ubuntu-sso-client-([0-9.]+)\.tar\.gz
